Debian Bug report logs - #338784
ITP: openrpt -- SQL report writer

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Meskes <meskes@debian.org>

Date: Sat, 12 Nov 2005 18:48:03 UTC

Owned by: bugzilla@tut.by

Severity: wishlist

Fixed in versions openrpt/3.3.3-1, openrpt/3.3.3+dfsg-1

Done: Andrew Shadura <andrewsh@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, michael meskes <meskes@debian.org>:
Bug#338784; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Meskes <meskes@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, michael meskes <meskes@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Meskes <meskes@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: openrpt -- SQL report writer
Date: Sat, 12 Nov 2005 19:45:57 +0100
Package: wnpp
Severity: wishlist
Owner: Michael Meskes <meskes@debian.org>

* Package name    : openrpt
  Version         : 1.1.1beta
  Upstream Author : Chris Ryan <cryan@users.sourceforge.net>
  		    Ned Lilly <nedlilly@users.sourceforge.net>
		    Pierce Tyler <techdoc@users.sourceforge.net>
* URL             : http://openrpt.sourceforge.net/
* License         : GPL
  Description     : SQL report writer

OpenRPT is a graphical report writer and rendering engine using the
QT-PostgreSQl connector to access a database. It consist of a writer and
a renderer module.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (100, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.14-1-686
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)



Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Meskes <meskes@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 338784-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 338784-done@bugs.debian.org
Subject: WNPP bug closing
Date: Thu, 16 Nov 2006 11:59:37 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 338784
thanks bts

Further comments on the work done in the bug sent to
338784@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:40:44 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Andrew O. Shadura <bugzilla@tut.by> to control@bugs.debian.org. (Tue, 24 Jan 2012 13:39:03 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 24 Jan 2012 13:39:03 GMT) Full text and rfc822 format available.

Owner changed from michael meskes <meskes@debian.org> to bugzilla@tut.by. Request was from Andrew O. Shadura <bugzilla@tut.by> to control@bugs.debian.org. (Tue, 24 Jan 2012 13:39:03 GMT) Full text and rfc822 format available.

Added indication that bug 338784 blocks 703645 Request was from Daniel Pocock <daniel@pocock.com.au> to control@bugs.debian.org. (Sun, 24 Mar 2013 10:09:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bugzilla@tut.by:
Bug#338784; Package wnpp. (Wed, 18 Sep 2013 14:15:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bugzilla@tut.by. (Wed, 18 Sep 2013 14:15:09 GMT) Full text and rfc822 format available.

Message #25 received at 338784@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 703645@bugs.debian.org, 338784@bugs.debian.org, 723654@bugs.debian.org
Subject: packaging update
Date: Wed, 18 Sep 2013 16:12:54 +0200
We now have a packaging team for Postbooks and dependencies:
  
https://alioth.debian.org/projects/pkg-xtuple/

Andrew has now started uploading to Mercurial on alioth

http://anonscm.debian.org/hg/collab-maint/xtuple/

Upstream now appears to be using github as well as sourceforge:

https://github.com/xtuple





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bugzilla@tut.by:
Bug#338784; Package wnpp. (Wed, 18 Sep 2013 17:45:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bugzilla@tut.by. (Wed, 18 Sep 2013 17:45:14 GMT) Full text and rfc822 format available.

Message #30 received at 338784@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 338784@bugs.debian.org
Cc: Andrew Shadura <andrew@shadura.me>
Subject: uploaded to FTP NEW queue
Date: Wed, 18 Sep 2013 19:42:59 +0200
I've done the following:

- repack the upstream tarball 3.3.3 used by Andrew, removing binary
artifacts

- import tarball into a fresh git repository with git-import-orig

- copy Andrew's debian/* from hg into git and commit as-is

- adapt for DEP-5, put VCS fields into control file, etc

- push to git on alioth

- initial upload to NEW

Outstanding:
- hardening flags
- man pages for binaries
- multiarch compliance

Version: I will probably import a newer version of the source and do
another upload.  People using the 3.3.3 OpenRPT can branch in git and
continue building packages privately if desired.

The new version upload will also be an opportunity to address the
lintian warnings about the outstanding issues listed above.

Vcs-Git: git://git.debian.org/collab-maint/openrpt.git

Vcs-Browser: http://git.debian.org/?p=collab-maint/openrpt.git;a=summary




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bugzilla@tut.by:
Bug#338784; Package wnpp. (Wed, 18 Sep 2013 17:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrew Shadura <andrew@shadura.me>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bugzilla@tut.by. (Wed, 18 Sep 2013 17:51:04 GMT) Full text and rfc822 format available.

Message #35 received at 338784@bugs.debian.org (full text, mbox):

From: Andrew Shadura <andrew@shadura.me>
To: 338784@bugs.debian.org
Cc: Daniel Pocock <daniel@pocock.com.au>
Subject: Re: uploaded to FTP NEW queue
Date: Wed, 18 Sep 2013 19:49:13 +0200
[Message part 1 (text/plain, inline)]
Hello,

On Wed, 18 Sep 2013 19:42:59 +0200
Daniel Pocock <daniel@pocock.com.au> wrote:

> - repack the upstream tarball 3.3.3 used by Andrew, removing binary
> artifacts

> - import tarball into a fresh git repository with git-import-orig

> - copy Andrew's debian/* from hg into git and commit as-is

> - adapt for DEP-5, put VCS fields into control file, etc

> - push to git on alioth

> - initial upload to NEW

> Outstanding:
> - hardening flags
> - man pages for binaries
> - multiarch compliance

> Version: I will probably import a newer version of the source and do
> another upload.  People using the 3.3.3 OpenRPT can branch in git and
> continue building packages privately if desired.

> The new version upload will also be an opportunity to address the
> lintian warnings about the outstanding issues listed above.

> Vcs-Git: git://git.debian.org/collab-maint/openrpt.git

> Vcs-Browser:
> http://git.debian.org/?p=collab-maint/openrpt.git;a=summary

Sorry, too fast, too early, too uncoordinated. I was preparing my own
upload meanwhile, you should have told me beforehand.

-- 
WBR, Andrew
[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bugzilla@tut.by:
Bug#338784; Package wnpp. (Wed, 18 Sep 2013 17:57:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bugzilla@tut.by. (Wed, 18 Sep 2013 17:57:09 GMT) Full text and rfc822 format available.

Message #40 received at 338784@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: Andrew Shadura <andrew@shadura.me>
Cc: 338784@bugs.debian.org
Subject: Re: uploaded to FTP NEW queue
Date: Wed, 18 Sep 2013 19:55:28 +0200
On 18/09/13 19:49, Andrew Shadura wrote:
> Hello,
>
> On Wed, 18 Sep 2013 19:42:59 +0200
> Daniel Pocock <daniel@pocock.com.au> wrote:
>
>> - repack the upstream tarball 3.3.3 used by Andrew, removing binary
>> artifacts
>> - import tarball into a fresh git repository with git-import-orig
>> - copy Andrew's debian/* from hg into git and commit as-is
>> - adapt for DEP-5, put VCS fields into control file, etc
>> - push to git on alioth
>> - initial upload to NEW
>> Outstanding:
>> - hardening flags
>> - man pages for binaries
>> - multiarch compliance
>> Version: I will probably import a newer version of the source and do
>> another upload.  People using the 3.3.3 OpenRPT can branch in git and
>> continue building packages privately if desired.
>> The new version upload will also be an opportunity to address the
>> lintian warnings about the outstanding issues listed above.
>> Vcs-Git: git://git.debian.org/collab-maint/openrpt.git
>> Vcs-Browser:
>> http://git.debian.org/?p=collab-maint/openrpt.git;a=summary
> Sorry, too fast, too early, too uncoordinated. I was preparing my own
> upload meanwhile, you should have told me beforehand.
>

Sorry about this - you are very welcome to add another upload on top of
mine.  I thought it would be good to just get something valid in the
queue, my last uploads took 5 weeks to be approved, so the only real
difference between this and your hg repository content is the repackaged
tarball and DEP-5.

I deliberately used your stuff as a base so you can commit any other
changes you have on top of it very easily.  I haven't progressed to do
any other work with it because I wanted to co-ordinate that with you.

Do you use Jabber?  Maybe we should have a chat before I do anything
else, my Jabber ID is daniel@pocock.com.au






Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bugzilla@tut.by:
Bug#338784; Package wnpp. (Wed, 18 Sep 2013 18:48:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bugzilla@tut.by. (Wed, 18 Sep 2013 18:48:04 GMT) Full text and rfc822 format available.

Message #45 received at 338784@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 703645@bugs.debian.org, 338784@bugs.debian.org, 723654@bugs.debian.org, Andrew Shadura <andrew@shadura.me>
Subject: packaging versions
Date: Wed, 18 Sep 2013 20:46:06 +0200

Just some comments about versions for the xTuple source packages:

- I think the first commits in the git repos should be the versions
Andrew has used in production (please confirm versions for each pkg)

- we can then commit on the upstream branch the versions that I've used
in production:
   - CVSImp 0.4.7 (already committed)
   - my OpenRPT is from SVN, it has the string 3.3.4Beta2 in the version
field
   - my PostBooks (xTuple project in SVN) says v4.0.0 in the source, but
the version has been tweaked to access the v4.0.2 database

- we could potentially commit the intermediate versions if they may be
needed during schema upgrades.  We can commit them on the upstream
branch without packaging them for now.

- for new users, maybe we need to import the latest sources as well and
aim to upload that to sid after we have a chance to test it and upgrade
ourselves





Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 18 Sep 2013 20:06:09 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, bugzilla@tut.by:
Bug#338784; Package wnpp. (Thu, 19 Sep 2013 09:21:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Daniel Pocock <daniel@pocock.com.au>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, bugzilla@tut.by. (Thu, 19 Sep 2013 09:21:11 GMT) Full text and rfc822 format available.

Message #52 received at 338784@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 338784@bugs.debian.org, "shad >> Andrew Shadura" <andrew@shadura.me>
Subject: may need to ship */tmp/*.h too
Date: Thu, 19 Sep 2013 11:20:14 +0200
csvimp builds fail, libopenrpt-dev needs to contain some of the
generated artifacts from the build, I've committed a fix that solves
this for me

g++ -c -m64 -pipe -O2 -Wall -W -D_REENTRANT -DQT_WEBKIT -DQT_NO_DEBUG
-DQT_SQL_LIB -DQT_GUI_LIB -DQT_CORE_LIB -DQT_SHARED
-I/usr/share/qt4/mkspecs/linux-g++-64 -I. -I/usr/include/qt4/QtCore
-I/usr/include/qt4/QtGui -I/usr/include/qt4/QtSql -I/usr/include/qt4
-I../csvimpcommon -I../csvimpcommon/images -I../plugin
-I/usr/include/openrpt/common -I/usr/include/openrpt/MetaSQL
-I/usr/lib/openrpt/common -I/usr/lib/openrpt/MetaSQL -Itmp -o tmp/main.o
main.cpp
In file included from main.cpp:27:0:
/usr/include/openrpt/common/login.h:30:26: fatal error: tmp/ui_login.h:
No such file or directory
compilation terminated.
make[2]: *** [tmp/main.o] Error 1
make[2]: Leaving directory `/tmp/csvimp/csvimp-deb/application'






Reply sent to Daniel Pocock <daniel@pocock.com.au>:
You have taken responsibility. (Sat, 21 Sep 2013 04:03:05 GMT) Full text and rfc822 format available.

Notification sent to Michael Meskes <meskes@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:03:05 GMT) Full text and rfc822 format available.

Message #57 received at 338784-close@bugs.debian.org (full text, mbox):

From: Daniel Pocock <daniel@pocock.com.au>
To: 338784-close@bugs.debian.org
Subject: Bug#338784: fixed in openrpt 3.3.3-1
Date: Sat, 21 Sep 2013 04:00:06 +0000
Source: openrpt
Source-Version: 3.3.3-1

We believe that the bug you reported is fixed in the latest version of
openrpt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 338784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Pocock <daniel@pocock.com.au> (supplier of updated openrpt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 18 Sep 2013 19:21:23 +0200
Source: openrpt
Binary: openrpt libopenrpt-dev
Architecture: source amd64
Version: 3.3.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
Changed-By: Daniel Pocock <daniel@pocock.com.au>
Description: 
 libopenrpt-dev - graphical SQL report writer, designer and rendering engine (devel
 openrpt    - graphical SQL report writer, designer and rendering engine
Closes: 338784
Changes: 
 openrpt (3.3.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #338784)
Checksums-Sha1: 
 a3b30737f7748c315df120b43fbf9592a5137965 2042 openrpt_3.3.3-1.dsc
 f9d44bddf5640102a4f96d65cb923b3095c9d556 1884839 openrpt_3.3.3.orig.tar.bz2
 9cc713e94df3388c7ac8395a0b603b38ca7401a3 2542 openrpt_3.3.3-1.debian.tar.gz
 68c4700e84f7d3cfdb864b77d19d2c891c5b0ccb 2081398 openrpt_3.3.3-1_amd64.deb
 8c9d7467fb46a5dc770e39d2f1b69d37f2219316 1704218 libopenrpt-dev_3.3.3-1_amd64.deb
Checksums-Sha256: 
 d7d202e1ffb6109570df32fa6ca78a01bec2f8c03af192d8e947d03808796d18 2042 openrpt_3.3.3-1.dsc
 77398358291488e23caa8ff71fd763e75d9b747dd9dbab4449233af735ffed9b 1884839 openrpt_3.3.3.orig.tar.bz2
 0295176520a55e9cdb7efe3884a0a5c812880f64dde7126b94d470f3ce2ed4a2 2542 openrpt_3.3.3-1.debian.tar.gz
 92443c239d3932e687beb7d5b8eb55806b2a7a000652fd86495fccbe7c113499 2081398 openrpt_3.3.3-1_amd64.deb
 458b0f10d885eee5388f6d446a198d27656c4c997ae6f7ecb7b9be26bc25806e 1704218 libopenrpt-dev_3.3.3-1_amd64.deb
Files: 
 74a9dc819fe8097c45134b2df11244e8 2042 misc optional openrpt_3.3.3-1.dsc
 0bd86a3aa33951044b555c664ab0cdfe 1884839 misc optional openrpt_3.3.3.orig.tar.bz2
 d98476537701fb3449f5fe5b14912595 2542 misc optional openrpt_3.3.3-1.debian.tar.gz
 29752202b40c6090e7f29df7cb19bc1f 2081398 misc optional openrpt_3.3.3-1_amd64.deb
 5f05c743166854b0552540111b13b190 1704218 libdevel optional libopenrpt-dev_3.3.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSOeNCAAoJEOm1uwJp1aqDGM4P/00O0gbqldXbmcZZEn6mvKhK
l9LeP4CqUmOihzBuqNZ/Gs1lSA1Oc1/hLZ+laqkl8T3Dap23XD6ux552848auyQ0
C+f8Fgk1bWLSV66zJb49eamWtglW1Yog1VIapiafytv/A2bAZWKndjGYvhY2lfhN
OGq+E75d377xrkKhnaAUd+t2l3kg+8evcIW9ICU3TLJxDz2JHsklkOQGFRnOqzwI
KfCCVFND1Akw8hysHq6+P/YZREbWMisMTezk/gaUwtAb1khCotAcjqDNPBhMee2q
JOqIYQRfmmQ1t6APtpiRjG+2VTX6fvXVnZgnnZwQR0qUAAbbhVN25ahLf+4ltIUm
0D5XrAVYRj2Tr/JpvDP0Lpp5zmtGiKL8vP+R/nH2YYNP60Q+fcu1tCuBkwpM2gv+
eVdnSp5mxuUnblGDyI/m+UwZuAfhZh+77h0eQl42ng1w5V731tL1u0dmMX/Z2lsg
nZ2D63jBMJf3pvMTtPETudP3nCNkfTFYPqquqJme62xvD7dZ19KLqywP/s6nDKdh
hTQKLuKFrkldBBEysPgCpZKkC6/BfGwHzeLkHzwi+iSwSds45tz2ocCh0E5pNctk
eDQjxa+R2lJG0smeUqSpYDK3pemeZAqB/LWI7MqoU9kMIJd1Q1EsDYoXyYgVEbSB
+fieKrIDBaWu871qHHUi
=WgBe
-----END PGP SIGNATURE-----




Reply sent to Andrew Shadura <andrewsh@debian.org>:
You have taken responsibility. (Sat, 21 Sep 2013 04:03:08 GMT) Full text and rfc822 format available.

Notification sent to Michael Meskes <meskes@debian.org>:
Bug acknowledged by developer. (Sat, 21 Sep 2013 04:03:08 GMT) Full text and rfc822 format available.

Message #62 received at 338784-close@bugs.debian.org (full text, mbox):

From: Andrew Shadura <andrewsh@debian.org>
To: 338784-close@bugs.debian.org
Subject: Bug#338784: fixed in openrpt 3.3.3+dfsg-1
Date: Sat, 21 Sep 2013 04:00:31 +0000
Source: openrpt
Source-Version: 3.3.3+dfsg-1

We believe that the bug you reported is fixed in the latest version of
openrpt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 338784@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrew Shadura <andrewsh@debian.org> (supplier of updated openrpt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 09 Sep 2013 13:44:35 +0200
Source: openrpt
Binary: openrpt libopenrpt-dev
Architecture: source i386
Version: 3.3.3+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
Changed-By: Andrew Shadura <andrewsh@debian.org>
Description: 
 libopenrpt-dev - graphical SQL report writer, designer and rendering engine (devel
 openrpt    - graphical SQL report writer, designer and rendering engine
Closes: 338784
Changes: 
 openrpt (3.3.3+dfsg-1) experimental; urgency=low
 .
   * Initial release. (Closes: #338784)
Checksums-Sha1: 
 1f4e993100be93bb68e5dd631cf972b139a92eca 2047 openrpt_3.3.3+dfsg-1.dsc
 096808c9753ffbb5c4dcedd2c33bc7d391962fe6 1726057 openrpt_3.3.3+dfsg.orig.tar.bz2
 fbcf156ba9bb2c0111ac2d3b8b64864bf76f93f4 3879 openrpt_3.3.3+dfsg-1.debian.tar.gz
 30e847dfc442941b4c982bee3336f3e123557685 1263272 openrpt_3.3.3+dfsg-1_i386.deb
 146dc885d3d5d5aa016f322f695967cfa4ec462d 1113728 libopenrpt-dev_3.3.3+dfsg-1_i386.deb
Checksums-Sha256: 
 b348968b75dbe0e2103e7c2a4156d13ba4bfb808137bf4c2ad6b69df7e609f8f 2047 openrpt_3.3.3+dfsg-1.dsc
 728c1a683d142f9716dc10e48f294cc0c01ecfa0500e230ea23f9ef54ecf060b 1726057 openrpt_3.3.3+dfsg.orig.tar.bz2
 1faefcdef04bd3c68385c32f1a23d790b6e5595d585128810b699170d6654143 3879 openrpt_3.3.3+dfsg-1.debian.tar.gz
 d848cb867cf9b59fa6db579a9191866bddf6786f591b8b84d629facd9077bd39 1263272 openrpt_3.3.3+dfsg-1_i386.deb
 c7ec0d78782b572210dd842aed72685f13309b51a641e6d14ccf7c0e8b7d30aa 1113728 libopenrpt-dev_3.3.3+dfsg-1_i386.deb
Files: 
 9c8848f8e653f5a1de7d6f6f91069be7 2047 misc optional openrpt_3.3.3+dfsg-1.dsc
 057db333fc162f76ea489cdd6e467d98 1726057 misc optional openrpt_3.3.3+dfsg.orig.tar.bz2
 ecbd9f2f0c3609c69d075a392bbe7ad3 3879 misc optional openrpt_3.3.3+dfsg-1.debian.tar.gz
 1d3adc5ef208bac88c50ec85d8c1b118 1263272 misc optional openrpt_3.3.3+dfsg-1_i386.deb
 2f9136cbae78a98249b17098424e04d7 1113728 libdevel optional libopenrpt-dev_3.3.3+dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iQIcBAEBCAAGBQJSOeduAAoJEG6k0jEaLSaN6YUQAL4D521KPbnAjt3CBRgw9yD5
1vwyncEJv7j5mCQWymkjks1KIzX8qgIqkheQhT5n/2F2HG4w4pWeFP7kiTtdwP/L
wZzKqi1exHUxbk88OoimKuLDRyLFeeso/XN16MlbrSPzMAMup3Ofrl8Nj3KyuFmL
H7Z3uBglfxx1DcEOcJ8VeqkUOEIghf63tDYH02nPCa5c9sD1sqGtphOqugpsMZIx
RicOO8x4V3gO/UpzfwEDkly5c+kjN1IUqdm59scCP3l0V7n/AWa6Ux4RFqrDNXh3
0P9VLvGmxeDxZS78y+8FpWnaWJxPzpQ9QTJyKC/20XxgShjpTpNQsQSxf92bzrmm
QED/pDNNgMw96y41Q+ctweuT4dUdUqb0AgNtOfkjtq4P8iGlMIWn03cpTLazmUrJ
1yUUb4ZsihEtRsTWt2BAl2FJ2/dNEjbYcX0SGQuOL3xkYUTNo5hZcLJmTYlDwh9s
PNThdkWNpE8GZWTmVMAUUkrRJqXJVCIuhbNVwRPrKleYiOowzk1upKoixdpWDZi9
BhcUa/Z6yHIBeRhptz8z2gt1fYRxadFIMNM2Vmm3IePz6Dp802KVUkiNMJqALPJp
fW8GiuphiCMXRAahwD+W0UzQHlBJT+f5PUOaWFIq68DXibgG+WfqVNhYeKqXIL0F
zb74FTLg+zmMu3hZHEby
=C+Fu
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 19 Oct 2013 07:37:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:46:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.